
# Interface: ITranslateItemCommandConfigArgs

Provides parameters to resize a product or some items.

For details, you can refer to the [docs](https://customerscanvas.com/dev/editors/iframe-api/howto/resizing-designs.html).
```
{
  "type": "design-editor",
  "name": "editor",
  "params": {
    "initial": { ... },
    "translate": {
        "translateParams": {
         "items": ["Name"], // the item name
         "translateX": "10",
         "translateY": "10"
       }
     }
  }
}
```

## Hierarchy

* **ITranslateItemCommandConfigArgs**

## Index

### Properties

* [items](itranslateitemcommandconfigargs.md#items)
* [translateX](itranslateitemcommandconfigargs.md#translatex)
* [translateY](itranslateitemcommandconfigargs.md#translatey)

## Properties

###  items

• **items**: *string[]*

___

###  translateX

• **translateX**: *number | string*

___

###  translateY

• **translateY**: *number | string*
